function FileData_Pairs(x)
{
x.t("example","bind");
x.t("example","disable");
x.t("example","ingress-mode");
x.t("example","following");
x.t("enabling","disabling");
x.t("enabling","via");
x.t("vlan-map","command");
x.t("vlan-map","combine");
x.t("vlan-map","move");
x.t("vlan-map","next-hop");
x.t("vlan-map","specific");
x.t("vlan-map","associated");
x.t("pdsn","privilege");
x.t("pdsn","sgsn");
x.t("interface_name","context_name");
x.t("interface_name","specifies");
x.t("interface_name","alpha");
x.t("provide","service");
x.t("defines","address");
x.t("overlapping","pools");
x.t("create","manage");
x.t("refer","previously");
x.t("sending","receiving");
x.t("disabling","port");
x.t("current","vlan");
x.t("ingress","mode");
x.t("ethernet","configuration");
x.t("contexts","bind");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","port");
x.t("mode","used");
x.t("mode","ingress-mode");
x.t("mode","returns");
x.t("mode","attach");
x.t("interface","interface_name");
x.t("interface","context_name");
x.t("interface","bound");
x.t("interface","product");
x.t("interface","specified");
x.t("interface","samplevirtual");
x.t("interface","configures");
x.t("interface","context");
x.t("administrator","vlan-map");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("context_name","refer");
x.t("context_name","indicates");
x.t("context_name","specifies");
x.t("context_name","bind");
x.t("necessary","bring");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("bound","virtual");
x.t("bound","context");
x.t("shut","down");
x.t("down","vlan");
x.t("multiple","vlan");
x.t("multiple","vlans");
x.t("product","pdsn");
x.t("back","exec");
x.t("lans","bindings");
x.t("bindings","contexts");
x.t("single","address");
x.t("single","next-hop");
x.t("command","necessary");
x.t("command","shutdown");
x.t("command","sets");
x.t("command","enable");
x.t("command","toggles");
x.t("security","administrator");
x.t("indicates","binding");
x.t("disables/enables","traffic");
x.t("cisco","systems");
x.t("network","traffic");
x.t("privilege","security");
x.t("traffic","current");
x.t("traffic","following");
x.t("configuring","vlan-map");
x.t("specified","unbound");
x.t("specified","context");
x.t("via","keyword");
x.t("association","current");
x.t("name","virtual");
x.t("name","context");
x.t("previously","configured");
x.t("enables","vlan");
x.t("gateway","vlan-map");
x.t("gateway","ip_address");
x.t("virtual","interface");
x.t("virtual","lans");
x.t("ipv4","ipv6");
x.t("ipv4","next-hop");
x.t("shutdown","vlan-map");
x.t("shutdown","disables/enables");
x.t("shutdown","enables");
x.t("shutdown","shutdown");
x.t("shutdown","enable");
x.t("shutdown","usage");
x.t("samplevirtual","samplecontext");
x.t("ipv6","address");
x.t("standard","format");
x.t("combine","multiple");
x.t("tel","408-526-4000");
x.t("address","multiple");
x.t("address","standard");
x.t("address","feature");
x.t("address","next-hop");
x.t("allow","vlan");
x.t("sets","single");
x.t("sets","ipv4");
x.t("characters","context_name");
x.t("receiving","network");
x.t("vlan","example");
x.t("vlan","interface_name");
x.t("vlan","provide");
x.t("vlan","sending");
x.t("vlan","product");
x.t("vlan","command");
x.t("vlan","shutdown");
x.t("vlan","omitted");
x.t("vlan","configuration");
x.t("vlan","service");
x.t("vlan","following");
x.t("vlan","links");
x.t("commands","vlan");
x.t("configured","context");
x.t("syntax","exit");
x.t("syntax","shutdown");
x.t("syntax","bind");
x.t("syntax","end");
x.t("syntax","ingress-mode");
x.t("feature","used");
x.t("sgsn","privilege");
x.t("specifies","name");
x.t("move","port");
x.t("vlans","single");
x.t("bind","interface");
x.t("bind","virtual");
x.t("exits","vlan");
x.t("exits","port");
x.t("exec","mode");
x.t("keyword","example");
x.t("keyword","defines");
x.t("format","usage");
x.t("alpha","and/or");
x.t("omitted","vlan");
x.t("nexthop","forwarding");
x.t("end","exits");
x.t("end","usage");
x.t("enable","vlan");
x.t("enable","disable");
x.t("return","port");
x.t("toggles","enabling");
x.t("pools","configuring");
x.t("ip_address","keyword");
x.t("ip_address","next-hop");
x.t("ip_address","either");
x.t("and/or","numeric");
x.t("next-hop","gateway");
x.t("next-hop","address");
x.t("next-hop","ip_address");
x.t("next-hop","123.123.123.1");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configures","virtual");
x.t("usage","vlan-map");
x.t("usage","change");
x.t("usage","shut");
x.t("usage","command");
x.t("usage","bind");
x.t("usage","return");
x.t("specific","interface");
x.t("specific","vlan");
x.t("unbound","current");
x.t("forwarding","overlapping");
x.t("systems","tel");
x.t("context","interface_name");
x.t("context","bound");
x.t("context","specified");
x.t("context","association");
x.t("context","allow");
x.t("context","usage");
x.t("samplecontext","bind");
x.t("samplecontext","end");
x.t("fax","408-527-0883");
x.t("disable","ingress");
x.t("disable","vlan");
x.t("port","example");
x.t("port","ingress");
x.t("port","ethernet");
x.t("port","configuration");
x.t("123.123.123.1","cisco");
x.t("numeric","characters");
x.t("used","create");
x.t("used","conjunction");
x.t("manage","virtual");
x.t("service","example");
x.t("service","enabling");
x.t("ingress-mode","command");
x.t("ingress-mode","shutdown");
x.t("ingress-mode","usage");
x.t("following","command");
x.t("either","ipv4");
x.t("links","single");
x.t("bring","vlan");
x.t("conjunction","nexthop");
x.t("returns","exec");
x.t("returns","port");
x.t("associated","specific");
x.t("attach","vlan-map");
x.t("binding","virtual");
}
